<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryQueueDatabaseConfig..::.Creation Field
SecondaryQueueDatabaseConfig Class See Also

The policy for how to handle database creation.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public CreatePolicy Creation

Visual Basic (Declaration)

    Public Creation As CreatePolicy

Visual C++

    public:
    CreatePolicy Creation

# Remarks

If the database does not already exist and NEVER is set, Open(String, SecondaryQueueDatabaseConfig) will fail.

# See Also

SecondaryQueueDatabaseConfig Class
BerkeleyDB Namespace